---
layout:
  'hcl'
type:
  'tower'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Precision WorkStation T7500  
bios: |
  A17
cpu: |
  Intel(R) Xeon(R) CPU           L5638  @ 2.00GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 5520 I/O Hub to ESI Port [8086:3406] (rev 22)
chipset-short: |
  FIXME
gpu: |
  Advanced Micro Devices, Inc. [AMD/ATI] RV610 [Radeon HD 2400 PRO] [1002:94c3] (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82546EB Gigabit Ethernet Controller (rev 01)
  Intel Corporation 82546EB Gigabit Ethernet Controller (rev 01)
  Intel Corporation 82546EB Gigabit Ethernet Controller (rev 01)
  Intel Corporation 82546EB Gigabit Ethernet Controller (rev 01)
  Broadcom Limited NetXtreme BCM5761 Gigabit Ethernet PCIe (rev 10)
memory: |
  98301
scsi: |
  Samsung SSD 860  Rev: 1B6Q
  DVD+-RW DH-16ABS Rev: PD11
usb: |
  8
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-16.fc25
  kernel: |
    4.19.107-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

